{
    "preset": "laravel",
    "exclude": [
        "database/migrations",
        "routes",
        "app/Models",
        "app/Enums",
        "app/Http/Requests",
        "app/Data/Pagarme"
    ],
    "rules": {
        "binary_operator_spaces": {
            "default": "single_space",
            "operators": {
                "=>": "align_single_space_minimal"
            }
        }
    }
}